## ruby-thor 0.15.3

=== debian/changelog ===
ruby-thor (0.15.3-1) unstable; urgency=low

  * Team upload.
  * New upstream version.
  * Bump build dependency on gem2deb to >= 0.3.0~.

 -- Cédric Boutillier <cedric.boutillier@gmail.com>  Wed, 27 Jun 2012 21:42:53 +0200

ruby-thor (0.14.6-2) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/copyright: Dep5 requires that a reference to an already included
    licence is standalone

  [ Antonio Terceiro ]
  * debian/copyright: fix URL for the sources
  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Laurent Bigonville <bigon@debian.org>  Fri, 11 May 2012 15:44:42 +0200

ruby-thor (0.14.6-1) unstable; urgency=low

  * Initial release (Closes: #647068)

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 12:36:56 +0000
