=== debian/control ===
Source: ruby-thor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-thor.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-thor.git;a=summary
Homepage: http://github.com/wycats/thor
XS-Ruby-Versions: all

Package: ruby-thor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby scripting framework
 Thor is a scripting framework that replaces rake, sake and rubigen.
