## ruby-thor 0.18.1

=== debian/changelog ===
ruby-thor (0.18.1-1) unstable; urgency=low

  [ Ondřej Surý ]
  * Remove myself from Uploaders:

  [ Christian Hofstaedtler ]
  * New upstream version.
  * Remove obsolete DM-Upload-Allowed flag
  * Bump Standards-Version to 3.9.4
  * Update debian/copyright Format URL
  * Set dpkg feature "unapply-patches"
  * Add myself to Uploaders:, so there is a human maintainer
  * Use canonical URLs in Vcs-* fields
  * Add a longer package description
  * Run test suite during package build (implies new Build-Depends)
  * Add man page for thor(1)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Tue, 07 May 2013 17:15:18 +0200
