=== debian/control ===
Source: ruby-thor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Christian Hofstaedtler <christian@hofstaedtler.name>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec (>= 2.13.0~), ruby-diff-lcs, bundler, rake
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-thor.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-thor.git;a=summary
Homepage: http://github.com/wycats/thor
XS-Ruby-Versions: all

Package: ruby-thor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Ruby scripting framework
 Thor is a simple and efficient scripting framework for building
 self-documenting command line utilities.
 .
 It can be used to replace rake, sake and rubigen.
