## ruby-thor 0.18.1.git20140116

=== debian/changelog ===
ruby-thor (0.18.1.git20140116-2) unstable; urgency=medium

  * Actually have Gem version be higher than latest release

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 16 Jan 2014 14:31:40 +0100

ruby-thor (0.18.1.git20140116-1) unstable; urgency=medium

  * Imported Upstream version 0.18.1.git20140116
  * Update my e-mail address
  * Bump Standards-Version to 3.9.5 (no changes)
  * Refresh patches

 -- Christian Hofstaedtler <zeha@debian.org>  Thu, 16 Jan 2014 12:36:16 +0100
