=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Christian Hofstaedtler <christian@hofstaedtler.name>
+Uploaders: Christian Hofstaedtler <zeha@debian.org>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~), ruby-rspec (>= 2.13.0~), ruby-diff-lcs, bundler, rake
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-thor.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-thor.git;a=summary
 Homepage: http://github.com/wycats/thor
