## ruby-thor 0.19.1

=== debian/changelog ===
ruby-thor (0.19.1-3) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields

  [ Christian Hofstaedtler ]
  * Remove myself from Uploaders
  * Bump Standards-Version to 3.9.8

 -- Christian Hofstaedtler <zeha@debian.org>  Wed, 30 Nov 2016 18:06:26 +0000

ruby-thor (0.19.1-2) unstable; urgency=medium

  * Disable testsuite as it's completely broken now (Closes: #795717)
  * Refresh packaging with dh-make-ruby -w

 -- Christian Hofstaedtler <zeha@debian.org>  Tue, 18 Aug 2015 22:11:03 +0000

ruby-thor (0.19.1-1) unstable; urgency=medium

  * New upstream release.

 -- Christian Hofstaedtler <zeha@debian.org>  Sat, 29 Mar 2014 17:21:32 +0100
