=== debian/control ===
Source: ruby-thor
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: bundler,
               debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-diff-lcs,
               ruby-rspec (>= 2.13.0~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-thor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-thor.git
Homepage: http://whatisthor.com/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-thor
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby scripting framework
 Thor is a simple and efficient scripting framework for building
 self-documenting command line utilities.
 .
 It can be used to replace rake, sake and rubigen.
