## ruby-thor 0.19.4

=== debian/changelog ===
ruby-thor (0.19.4-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.19.4
  * Drop patch disable-some-tests
  * Refresh packaging using dh-make-ruby
  * Add myself to Uploaders

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 02 Jul 2017 10:05:11 +0200
