=== debian/control ===
--- 
+++ 
@@ -2,12 +2,16 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Uploaders: Lucas Nussbaum <lucas@debian.org>
 Build-Depends: bundler,
                debhelper (>= 9~),
                gem2deb,
                rake,
+               ruby-coveralls,
                ruby-diff-lcs,
-               ruby-rspec (>= 2.13.0~)
+               ruby-fakeweb,
+               ruby-rspec (>= 2.13.0~),
+               ruby-simplecov
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-thor.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-thor.git
