## ruby-thor 0.20.3

=== debian/changelog ===
ruby-thor (0.20.3-2~bpo10+2) buster-backports; urgency=medium

  * Use backports friendly version in Breaks

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Jan 2021 22:40:22 +0530

ruby-thor (0.20.3-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Sat, 18 Apr 2020 15:13:52 +0530

ruby-thor (0.20.3-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Pirate Praveen ]
  * Reupload to unstable
  * Add Breaks: ruby-coveralls (<< 0.8.23-1)
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Change build dependency: bundler -> ruby-bundler

 -- Pirate Praveen <praveen@debian.org>  Mon, 13 Apr 2020 20:26:57 +0530

ruby-thor (0.20.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for fasttrack/buster-backports.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2020 15:23:38 +0530

ruby-thor (0.20.3-1) experimental; urgency=medium

  * Team upload
  * New upstream version 0.20.3
    + Add test suite
  * d/compat: Bump debhelper compatibility level to 11
  * d/control:
    + Use salsa.debian.org in Vcs-* fields
    + Bump Standards-Version to 4.3.0 (no changes needed)
  * d/copyright: Fix lintian P: insecure-copyright-format-uri
  * d/patches:
    + Exclude test which uses git
    + Remove obsolete git-version-fix
    + Patch for excluding the binaries
  * d/watch: Move to github.com/erikhuda/thor for importing tests

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Wed, 12 Jun 2019 21:40:28 +0900
