## ruby-thor 1.0.1

=== debian/changelog ===
ruby-thor (1.0.1-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files out of the source
    package

  [ Pirate Praveen ]
  * Use backports friendly version in Breaks

  [ Lucas Nussbaum ]
  * New upstream version 1.0.1
  * Refresh patches. isolate-test-from-charset.patch is no longer needed
  * Refresh packaging
  * Refresh patch exclude-git-test.patch
  * Add patch: 0002-Disable-tests-that-depend-on-readline-as-ruby-rb-rea.patch
  * Add patch: 0003-Disable-broken-test.patch
  * Bump Standards-Version to 4.5.1. No changes needed.

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 19 Jan 2021 22:22:47 +0100
