=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ruby-thor
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Lucas Nussbaum <lucas@debian.org>
 Build-Depends: ruby-bundler,
-               debhelper-compat (= 12),
-               gem2deb,
+               debhelper-compat (= 13),
+               gem2deb (>= 1),
                rake,
                ruby-coveralls,
                ruby-diff-lcs,
@@ -13,12 +13,13 @@
                ruby-rspec (>= 2.13.0~),
                ruby-simplecov,
                ruby-webmock
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thor
 Homepage: http://whatisthor.com/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-thor
 Architecture: all
