## ruby-thor 1.2.1

=== debian/changelog ===
ruby-thor (1.2.1-2) unstable; urgency=medium

  * Team upload.

  [ HIGUCHI Daisuke (VDR dai) ]
  * fix FTBFS rspec-mock 3.12 and ruby 3.1 (Closes: #1027093).
  * Drop XS-Ruby-Version and XB-Ruby-Version.
  * d/p/*: set Forwarded as no.
  * disable coveralls (ruby-coveralls is not working at Salsa).
  * d/p/skip-no-thorfiles-test.patch: Skip some failure test in Salsa CI.
  * clean coverage and spec/sandbox directories.
  * Bump Standards-Version to 4.6.1.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Thu, 29 Dec 2022 21:29:17 +0900

ruby-thor (1.2.1-1) unstable; urgency=medium

  * New upstream release: 1.2.1
  * Refresh debian/patches/exclude-git-test.patch
  * Bump Standards-Version to 4.6.0. No changes needed.
  * Change Depends to dh-make-ruby's defaults
  * Refresh debian/patches/0002-Disable-tests-that-depend-on-readline-as-
    ruby-rb-rea.patch

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 09 Mar 2022 09:27:42 +0100
