=== debian/control ===
--- 
+++ 
@@ -7,25 +7,22 @@
                debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
-               ruby-coveralls,
                ruby-diff-lcs,
                ruby-fakeweb,
-               ruby-rspec (>= 2.13.0~),
+               ruby-rspec,
                ruby-simplecov,
                ruby-webmock
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thor
 Homepage: http://whatisthor.com/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-thor
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Breaks: ruby-coveralls (<< 0.8.23-1~)
 Description: Ruby scripting framework
