## ruby-thor 1.3.1

=== debian/changelog ===
ruby-thor (1.3.1-1) unstable; urgency=medium

  * New upstream version 1.3.1

 -- Lucas Nussbaum <lucas@debian.org>  Sun, 03 Mar 2024 11:39:04 +0100

ruby-thor (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.3.0
  * Refresh patches
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Mohammed Bilal <rmb@debian.org>  Wed, 03 Jan 2024 16:52:53 +0000

ruby-thor (1.2.2-1) unstable; urgency=medium

  * New upstream version 1.2.2
  * Upstream metadata: add Changelog
  * debian/watch: refresh using dh-make-ruby -w .
  * Refresh patches:
    + Drop patch 0003-Disable-broken-test.patch (no longer broken)
    + Drop patch fix-options-spec.patch (upstreamed)
    + Drop patch fix-specs-to-work-with-latest-rspec-mock.patch (upstreamed)
    + Refresh patch disable-coveralls.patch

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 26 Aug 2023 17:21:49 +0200
