=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                ruby-rspec,
                ruby-simplecov,
                ruby-webmock
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thor
 Homepage: http://whatisthor.com/
