## ruby-thor 1.3.2

=== debian/changelog ===
ruby-thor (1.3.2-2.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop unused Build-Depends: ruby-fakeweb (Closes: #1101319)

 -- Bastian Germann <bage@debian.org>  Tue, 25 Mar 2025 12:49:18 +0100

ruby-thor (1.3.2-2) unstable; urgency=medium

  * debian/rules: Set locale to C.UTF-8

 -- Lucas Nussbaum <lucas@debian.org>  Mon, 10 Feb 2025 18:54:09 +0100

ruby-thor (1.3.2-1) unstable; urgency=medium

  * New upstream version 1.3.2

 -- Lucas Nussbaum <lucas@debian.org>  Tue, 28 Jan 2025 21:52:29 +0100
