=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
                gem2deb (>= 1),
                rake,
                ruby-diff-lcs,
-               ruby-fakeweb,
                ruby-rspec,
                ruby-simplecov,
                ruby-webmock
