## ruby-thor 1.4.0

=== debian/changelog ===
ruby-thor (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 14:46:41 -0600
