=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ruby-rspec,
                ruby-simplecov,
                ruby-webmock
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-thor.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-thor
 Homepage: http://whatisthor.com/
