=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
 export DH_RUBY = --gem-install
+export LC_ALL = C.UTF-8
 
 %:
 	dh $@ --buildsystem=ruby --with ruby
